{ config, pkgs, lib, user, host, ... }:

{
  config = lib.mkIf (host == "NxNORTH") {
    environment.systemPackages = with pkgs; [
      virtiofsd
    ];
    virtualisation.libvirtd.enable = true;
    programs.virt-manager.enable = true;
    users.users."${user}".extraGroups = [ "libvirtd" ];
  };
}